@charset "utf-8";
h3 {
	background-image: url(img/h3.png);
}
#outline H2 {
	background-image: url(img/tit_outline.jpg);
}
#staff H2 {
	background-image: url(img/tit_staff.jpg);
}
#cast H2 {
	background-image: url(img/tit_cast.jpg);
}
#mbox .img {
	background-image: url(img/mbox_img.jpg);
	height: 150px;
	width: 260px;
}
#castlist {
	margin-left: 20px;
}
#stafflist {
	margin-left: 20px;
}
#stafflist .titbox {
	font-weight: bold;
	background-color: #FFCC99;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFE6CC;
	border-bottom-color: #FFE6CC;
	padding-top: 3px;
	padding-left: 10px;
}
#stafflist .spacer {
	background-color: #990033;
	width: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFE6CC;
	border-bottom-color: #FFE6CC;
}
#stafflist .txtbox {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFE6CC;
	border-bottom-color: #FFE6CC;
	background-color: #FFFFFF;
}
#outline P {
	margin-left: 20px;
}


#castlist .txt {
	font-size: 12px;
	line-height: 12px;
	background-image: url(../outline/img/cast_txtbg01.jpg);
	text-align: left;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 36px;
	height: 25px;
}
#castlist .txt2 {
	font-size: 14px;
	line-height: 14px;
	background-image: url(../outline/img/cast_txtbg02.jpg);
	text-align: left;
	padding-top: 7px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 36px;
	height: 25px;
	font-weight: bold;
}
#castlist .header {
	background-image: url(../outline/img/cast_hd.jpg);
	height: 20px;
	width: 160px;
}
#castlist .hr {
	background-image: url(../outline/img/cast_hr.jpg);
	height: 5px;
	width: 160px;
}
#castlist .footer {
	background-image: url(../outline/img/cast_ft.jpg);
	height: 20px;
	width: 160px;
	background-repeat: no-repeat;
	background-position: top;
}

